/*_____________________reset__________________________*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time, video {
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    line-height: 1;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section, blockquote {
    display: block;
}

nav ul {
    list-style: none;
}

ol {
    list-style: decimal;
}

ul {
    list-style: disc;
}

ul ul {
    list-style: circle;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}

ins {
    text-decoration: underline;
}

del {
    text-decoration: line-through;
}

mark {
    background: none;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input, select, a img {
    vertical-align: middle;
}

@font-face {
    font-family: 'FuturaPT-Book';
    src: url('fonts/FuturaPT-Book.eot');
    src: url('fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
    url('fonts/FuturaPT-Book.woff') format('woff'),
    url('fonts/FuturaPT-Book.ttf') format('truetype'),
    url('fonts/FuturaPT-Book.svg#futuraptbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaPT-Heavy';
    src: url('fonts/FuturaPT-Heavy.eot');
    src: url('fonts/FuturaPT-Heavy.eot?#iefix') format('embedded-opentype'),
    url('fonts/FuturaPT-Heavy.woff') format('woff'),
    url('fonts/FuturaPT-Heavy.ttf') format('truetype'),
    url('fonts/FuturaPT-Heavy.svg#futuraptheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, a {
    font-family: 'FuturaPT-Book';
    color: #1b1c20;
}

header, .main, footer {
    width: 980px;
    margin: auto;
    padding: 0 10px;
}

/*___header_________________________*/

header {
    height: 225px;
    padding-top: 15px;
    position: relative;
}

header .logo {
    float: left;
    background: url(img/logo.png) no-repeat 0 0;
    width: 118px;
    height: 190px;
}

header .nav_bar {
    float: right;
    width: 800px;
    *height: 100%;
}

header .nav_bar .info .time {
    font-size: 11.75px;
    text-transform: uppercase;
    padding-top: 18px;
    letter-spacing: 0.1px;
}

header .nav_bar .info .time span:before, footer .nav_bar .time span:before {content:"|"; margin:0 5px; text-transform:uppercase}
header .nav_bar .info .time span:first-child:before, footer .nav_bar .time span:first-child:before {display:none}

header .nav_bar .info .lang {
    float: right;
    margin-top: 9px;
    cursor: default;
}

header .nav_bar .info .lang > p {
    display: inline;
    font-size: 13px;
    color: #1b1c20;
    cursor: default;
}

header .nav_bar .info .lang a {
    font-size: 13px;
    color: #00a1ff;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    padding: 0 1px;
}

header .nav_bar .info .lang a.active {
    color: #fff;
    background: #1b1c20;
    cursor: default;
}

header .nav_bar .info .panel {
    float: right;
    margin-right: 8px;
    position: relative;
}

header .nav_bar .info .panel input[type="text"] {
    width: 147px;
    height: 21px;
    border: 1px solid #C7C7C8;
    padding: 0 23px 0 9px;
    margin: 7px 0 0;
    outline: none;
    border-radius: 2px;
    font-size: 11.75px;
    line-height: 17px;
}

header .nav_bar .info .panel input[type="submit"] {
    display: block;
    background: url(img/search.png) no-repeat 0 0;
    width: 14px;
    height: 15px;
    border: none;
    outline: none;
    position: absolute;
    top: 10px;
    right: 7px;
    cursor: pointer;
}

header .nav_bar .mainmenu {
    overflow: hidden;
    margin-top: 24px;
    float: right;
    width: 800px;
}

header .nav_bar .mainmenu a {
    float: left;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
}

header .nav_bar .mainmenu a + a {
    padding-left: 1px;
}

header .nav_bar .mainmenu a + a:before {
    content: "";
    height: 16px;
    float: left;
    margin: 0 16px;
    cursor: default;
    border-left: 1px solid #000;
}

header .nav_bar .addishionmenu {
    overflow: hidden;
    margin-top: 15px;
    float: right;
    width: 800px;
}

header .nav_bar .addishionmenu a {
    float: left;
    font: 37px 'FuturaPT-Heavy';
    text-decoration: none;
    text-transform: uppercase;
    line-height: 45px;
}

header .nav_bar .addishionmenu a:hover,
header .nav_bar .addishionmenu a.active {
    color: #00a1ff;
}

header .nav_bar .addishionmenu a.active {
    cursor: default;
}

header .nav_bar .addishionmenu a.right:after {
    content: '';
    float: right;
    background: url(img/pensil_right.png) no-repeat 7px 0;
    width: 22px;
    height: 27px;
    padding: 0 7px;
    overflow: hidden;
    margin-top: 10px;
}

header .nav_bar .addishionmenu a.left:after {
    content: '';
    float: right;
    background: url(img/pensil_left.png) no-repeat 7px 0;
    width: 23px;
    height: 27px;
    padding: 0 7px;
    overflow: hidden;
    margin-top: 10px;
}

header .nav_bar .addishionmenu a.diag:after {
    content: '';
    float: right;
    background: url(img/pensil_diag.png) no-repeat 7px 0;
    width: 27px;
    height: 23px;
    padding: 0 7px;
    overflow: hidden;
    margin-top: 12px;
}

header .nav_bar .addishionmenu a.right:hover:after,
header .nav_bar .addishionmenu a.left:hover:after,
header .nav_bar .addishionmenu a.right.active:after,
header .nav_bar .addishionmenu a.left.active:after {
    background-position: 7px -27px;
}

header .nav_bar .addishionmenu a.diag:hover:after,
header .nav_bar .addishionmenu a.diag.active:after {
    background-position: 7px -23px;
}

/*__header_________________________*/

/*___main___________________________*/

.slider {
    list-style: none;
    height: 543px;
}

.content, .content .training {
    overflow: hidden;
}

.content .bch {
    height: 49px;
    margin-bottom: 15px;
    border-top: 1px solid #1B1B20;
    border-bottom: 1px solid #1B1B20;
}

.content .bch .right {
    font-size: 21px;
    line-height: 49px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.2px;
}

.content .bch .right:hover,
.content .bch .right.active {
    color: #00a1ff;
}

.content .bch .links {
    float: right;
}

.content .bread_crumbs .locate {
    float: right;
    background: url(img/geo.png) no-repeat right center;
    line-height: 45px;
    font-size: 17px;
    text-decoration: none;
    padding-right: 28px;
}

.content .bread_crumbs .locate:before {
    content: '';
}

.content .bch .links a,
.content .mainlinks a {
    float: left;
    font-size: 20px;
    line-height: 49px;
    color: #1b1c20;
    text-decoration: none;
    text-transform: uppercase;
}

.content .bch .links a + a {
    margin-left: 19px;
}

.content .bch .links a:hover,
.content .bch .links a.active,
.content .mainlinks a:hover,
.content .mainlinks a.active {
    color: #5aa0fc;
}

.content .bch p {
    float: left;
    font: 20px 'FuturaPT-Heavy';
    line-height: 49px;
    color: #1b1c20;
    text-decoration: none;
    text-transform: uppercase;
}

.content .bch p + p {
    margin-left: 19px;
}

.content .mainlinks {
    float: left;
}

.content .mainlinks a {
    text-transform: lowercase;
    line-height: 45px;
}

.content .mainlinks a + a {
    margin-left: 18px;
}

.content .bc_calendar {
    height: 340px;
}

.content .bc_calendar .type {
    width: 480px;
    float: left;
}

.content .bc_calendar .type p,
.content .bc_calendar .date p {
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 0.4px;
}

.content .bc_calendar .type .checkblock {
    margin-top: 37px;
    overflow: hidden;
}

.content .bc_calendar .type .checkblock .checkbox {
    vertical-align: middle;
    background-image: url(img/checkbox.png);
    background-repeat: no-repeat;
    background-position: 0 -17px;
    cursor: pointer;
    margin: 0 11px 3px 4px;
    width: 17px;
    height: 17px;
}

@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .content .bc_calendar .type .checkblock .checkbox {
        background-image: url(img/checkbox@2x.png);
        -webkit-background-size: 17px 34px;
        background-size: 17px 34px;
    }
}

.content .bc_calendar .type .checkblock .checkbox.checked {
    background-position: 0 0;
}

.content .bc_calendar .type .checkblock p {
    font-size: 19.78px;
    text-transform: uppercase;
    letter-spacing: 0.9px;
    float: left;
    width: 230px;
    margin-top: 10px;
}

.content .bc_calendar .type .checkblock p label {
    cursor: pointer;
}

.content .bc-calendar .date {
    width: 256px;
    float: left;
}

.content .bc_calendar .extra {
    width: 174px;
    float: right;
    margin-top: 105px;
}

.content .bc_calendar .extra p + p {
    margin-top: 12px;
}

.content .bc_calendar .extra a {
    text-decoration: none;
    text-transform: uppercase;
}

.content .bc_calendar .extra .button {
    display: block;
    width: 172px;
    height: 28px;
    color: #fff;
    background: #00a1ff;
    margin-top: 15px;
    line-height: 28px;
    padding-left: 5px;
    border: none;
}

.content .bc_calendar .extra p a:hover,
.content .bc_calendar .extra p a.active {
    color: #00a1ff;
}

.content .blockinfo .info {
    border-top: 1px solid #232428;
    border-bottom: 1px solid #232428;
    margin: 11px 0 20px;
    padding: 28px 0 31px;
}

.content .blockinfo .info .buy_ticket {
    float: right;
    height: 28px;
    line-height: 28px;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 4px;
    padding: 0 13px;
    letter-spacing: 1px;
    background: #00a1ff;
}

.content .blockinfo .info p {
    width: 770px;
    font-size: 24px;
    line-height: 20px;
    /*letter-spacing: -0.3px;*/
}

.content .blockinfo .info p.title {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 34px;
    /*letter-spacing: -0.2px;*/
}

.content .blockinfo .info p.date {
    color: #00a1ff;
    /*letter-spacing: -0.7px;*/
    padding: 25px 0 30px;
}

.content .blockinfo .desc {
    padding: 4px 0 23px;
}

.content .blockinfo .desc p {
    font: 20px 'FuturaPT-Book';
    line-height: 20px;
}

.content .blockinfo .desc p + p {
    /*margin-top: 28px;*/
}

.content .items {
    margin-left: -17px;
}

.content .item {
    float: left;
    width: 471px;
    height: 439px;
    position: relative;
    margin-left: 17px;
    overflow: hidden;
    text-decoration: none;
}

.content .item:hover .hidden {
    bottom: 0;
}

.content .item .visible {
    width: 471px;
    height: 189px;
    background: #1B1B20;
    padding: 17px 20px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.content .item .visible .link p {
    display: inline-block;
    font: 11px 'FuturaPT-Heavy';
    color: #00a1ff;
    letter-spacing: 2.2px;
    text-decoration: none;
    text-transform: uppercase;
}

.content .item .visible .title {
    height: 84px;
    margin-top: 13px;
    overflow: hidden;
}

.content .item .visible .title p, .content .item .visible .title a {
    font-size: 23px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 28px;
}

.content .item .visible .number-photos {
    font-size: 17.3px;
    color: #ffffff;
    float: right;
    margin-top: 11px;
    background: url("img/camera.png") no-repeat 0 center;
    background-size: 21px;
    padding-left: 25px;
}

.content .item .visible .date {
    font-size: 17.3px;
    color: #aeafb2;
    margin-top: 7px;
    letter-spacing: -0.1px;
}

.content .item .visible .author {
    font-size: 17.3px;
    color: #aeafb2;
    margin-top: 5px;
    letter-spacing: -0.1px;
}

.content .item img {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 471px !important;
    height: 251px !important;
}

.content .item .hidden {
    width: 471px;
    height: 439px;
    background: #1B1B20;
    position: absolute;
    bottom: 250px;
    left: 0;
    padding: 189px 20px 22px;
    -webkit-transition: bottom 0.5s ease;
    transition: bottom 0.5s ease;
    overflow:hidden;
}

.content .item .hidden p {
    font-size: 18px;
    color: #fff;
    padding: 0;
}

.content .item .hidden p + p {
    margin-top: 3px;
}

.content .item .hidden .info {
    padding: 14px 0 21px;
    border-top: 1px solid #7D7D81;
    border-bottom: 1px solid #7D7D81;
}

.content .item .hidden .desc {
    font-size: 18px;
    margin-top: 23px;
    line-height: 21px;
}

.content .item .hidden .desc a {
    font-size: 18px;
    color: #00a1ff;
    text-decoration: none;
}

.content .hr {
    float: left;
    height: 1px;
    width: 960px;
    background: #1B1C20;
    margin: 17px 0 17px 17px;
}

.content .bread_crumbs {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-bottom: 15px;
    overflow: hidden;
}

#partner.content .bread_crumbs {
    line-height: 80px;
    overflow: hidden;
}

.content .bread_crumbs a, .content .bread_crumbs span {
    line-height: 49px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 20px;
}

.content .bread_crumbs > a:first-child {
    font: 20px 'FuturaPT-Heavy';
    line-height: 49px;
}

.content .bread_crumbs a + a:before,
.content .bread_crumbs a + span:before {
    content: "/ ";
}

#buy.nav-buy {
    margin-bottom: 35px;
}

#buy.nav-buy > div {
    height: 439px;
    width: 100%;
    background: #1b1c20;
    padding: 60px 62px 0;
}

#buy.nav-buy > div + div {
    margin-top: 15px;
}

#buy.nav-buy div ul {
    list-style: none;
}

#buy.nav-buy div li:first-child {
    margin-bottom: 50px;
}

#buy.nav-buy div li + li {
    margin-top: 8px;
}

#buy.nav-buy div li:first-child a {
    color: #fff;
    font-size: 43.73px;
    line-height: 44px;
}

#buy.nav-buy div a {
    color: #c7cacc;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 31.63px;
    line-height: 30px;
}

#buy.nav-buy div.item1 {
    background: #1b1c20 url(img/item1.jpg) no-repeat right 0;
}

#buy.nav-buy div.item2 {
    background: #1b1c20 url(img/item2.jpg) no-repeat 0 0;
}

#buy.nav-buy div.item2 ul {
    float: right;
    margin-right: 100px;
}

#buy.nav-buy div.item3 {
    background: #1b1c20 url(img/item3.jpg) no-repeat right 0;
}

.content .left {
    float: left;
    width: 246px;
    overflow: hidden;
}

.gallery .left p.title {
    font: 16px 'FuturaPT-Heavy';
    text-transform: uppercase;
    margin-bottom: 10px;
}

.gallery .left a.author {
    text-decoration: none;
    margin-bottom: 5px;
}

.gallery .left a:hover,
.gallery .left a.active {
    color: #00a1ff;
}

.content .right {
    float: left;
    width: 714px;
    overflow: hidden;
}

.gallery .right .panel {
    overflow: hidden;
    /*padding-top: 25px;*/
    margin-left: -20px;
}

.gallery .right .panel > div {
    float: left;
    width: 224px;
    margin-left: 20px
}

.gallery .right .filter .buttons {
    overflow: hidden;
}

.gallery .right .filter .filter-search,
.gallery .right .filter .filter-clear {
    float: right;
    height: 20px;
    font-size: 14px;
    background: #00a1ff;
    text-transform: uppercase;
    color: #fff;
    margin-left: 4px;
    margin-right: 4px;
    line-height: 20px;
    padding: 0 5px;
    cursor: pointer;
    overflow: hidden;
    border: none;
    text-decoration: none;
}

.gallery .right .filter .filter-clear:after {
    content: "×";
    font-size: 24px;
    float: right;
    margin: 1px 0 0 5px;
}

.gallery .right div input,
.gallery .right div select {
    display: block;
}

.gallery .right div input {
    border: 2px solid #c7c7c8;
    border-radius: 2px;
    padding: 0 13px;
    width: 194px;
    height: 32px;
    line-height: 34px;
    outline: none;
    margin-bottom: 5px;
    font: 17.73px 'FuturaPT-Book';
    text-transform: uppercase;
}

.content .right .view {
    list-style: none;
    margin-left: -26px;
    overflow: hidden;
}

.feedback .view {
    list-style: none;
    width: 220px;
    float: left;
    height: 326px;
    border-bottom: 1px solid #e3e3e3;
}

.feedback form {
    float: left;
    margin-left: 25px;
    width: 714px;
}

.feedback table {
    width: 714px;
}

.feedback table td {
    border: 1px solid #e3e3e3;
}

.feedback table .column1 {
    width: 288px;
    padding: 12px 0 0 17px;
    text-transform: uppercase;
    vertical-align: top;
}

.feedback table .column2 {
    width: 425px;
}

.feedback table td input {
    width: 405px;
    height: 38px;
    padding: 0 10px;
    margin: 0;
    border: none;
}

.feedback table td textarea {
    width: 405px;
    height: 180px;
    padding: 12px 10px;
    margin: 0;
    border: none;
    resize: none;
}

.feedback form .btn {
    border: none;
    padding: 0 10px !important;
    cursor: pointer;
}

.content .right .view li {
    float: left;
    margin: 15px 0 15px 26px;
    width: 220px;
    height:306px;
}

.content .right .view li img,
.feedback .view li img {
    width: 220px !important;
    height: 220px !important;
    margin-bottom: 10px;
}

.content .right .view li p,
.feedback .view li p {
    font-size: 16px;
    text-transform: uppercase;
}

.content .right .view li p.comp,
.feedback .view li p.comp {
    border-bottom: 1px solid #c7c7c8;
    color: #c7c7c8;
    padding: 3px 0;
}

.content .right .view li p.price,
.feedback .view li p.price {
    padding-top: 5px;
    text-transform: lowercase;
}

.content .right .team-list {
    list-style: none;
    margin-left: -26px;
    overflow: hidden;
    border-bottom: 1px solid #c7c7c8;
}

.content .right .team-list li {
    float: left;
    margin: 15px 0 15px 26px;
    width: 220px;
}

.content .right .team-list li img {
    max-width: 220px !important;
    height: auto;
    margin-bottom: 10px;
}

.content .right .team-list li p.name {
    font-size: 16px;
    text-transform: uppercase;
}

.content .right .team-list li p.post {
    font-size: 16px;
    padding: 5px 0;
}

.content .right .team-list li p.address {
    font-size: 16px;
    color: #68676c;
}

.pager {
    border-top: 1px solid #545558;
    padding: 16px 0 20px;
    margin-top: 35px;
}

.pager ul {
    display: inline-block;
    list-style: none;
    margin-left: -4px;
    overflow: hidden;
}

.pager ul li {
    float: left;
    margin-left: 6px;
}

.pager ul li a {
    font: 15px 'FuturaPT-Book';
    text-decoration: none;
}

.pager ul li a.active,
.pager ul li a:hover {
    color: #00a1ff;
}

.pager li.next {
    float: right;
}

#accordion h3 {
    margin-bottom: 5px;
}

#accordion h3 a, .gallery .left .author {
    font: 14px 'FuturaPT-Heavy';
    text-transform: uppercase;
}

#accordion a {
    font: 14px 'FuturaPT-Book';
    text-transform: uppercase;
    text-decoration: none;
}

#accordion .ui-accordion-content {
    padding-bottom: 5px;
}

#accordion .ui-accordion-content li {
    line-height: 18px;
}

.browsing .left p.title {
    font: 23px 'FuturaPT-Heavy';
    text-transform: uppercase;
}

.browsing .left p.painter {
    font: 23px 'FuturaPT-Book';
    text-transform: uppercase;
    margin: 10px 0 26px;
}

.browsing .left .info p {
    font: 19px 'FuturaPT-Book';
    color: #68676c;
    text-transform: lowercase;
    line-height: 19px;
}

.browsing .left .info p.name {
    text-transform: uppercase;
    margin-bottom: 7px;
}

.browsing .left .info p.name.end {
    text-transform: lowercase;
}

.browsing .left .links {
    font: 16px 'FuturaPT-Heavy';
    text-decoration: none;
    text-transform: uppercase;
}

.browsing .right {
    margin-top: 10px;
    padding-bottom: 20px;
}

.browsing .right .other,
.author .right .other {
    margin-top: 36px;
}

.browsing .right .other .topic,
.author .right .other .topic {
    padding-bottom: 5px;
    border-bottom: 1px solid #1b1c20;
}

.browsing .right .other .topic p,
.author .right .other .topic p {
    font: 16px 'FuturaPT-Heavy';
    text-transform: uppercase;
}

.browsing .right .other .topic a,
.author .right .other .topic a {
    font: 16px 'FuturaPT-Heavy';
    text-transform: uppercase;
    text-decoration: none;
    float: right;
}

.author .left .title {
    width: 223px;
    font: 23px 'FuturaPT-Heavy';
    text-transform: uppercase;
    padding-bottom: 24px;
    border-bottom: 1px solid #000;
    margin: 13px 0 20px;
}

.author .left .links {
    font: 14px 'FuturaPT-Heavy';
    text-transform: uppercase;
    text-decoration: none;
}

.author .right img {
    display: block;
    margin: 15px 0 30px;
}

.author .right p {
    font-size: 18px;
    margin: 5px 0;
    line-height: 20px;
}

.author .right ul {
    margin: 27px 0;
}

.author .right li {
    font-size: 18px;
    margin-top: 6px;
}

.author .right .view {
    margin-top: 0;
}

.view a {
    text-decoration: none;
}

.contacts-page .map {
    float: left;
    width: 500px;
    margin-bottom: 20px;
}

/*.right .contacts-page{*/
/*float: right;*/
/*width: 405px;*/
/*margin-bottom: 30px;*/
/*}*/
address.contacts-page {
    font-style: normal;
}

address.contacts-page p.title {
    text-transform: uppercase;
    margin-bottom: 20px;
}

address.contacts-page p {
    font-size: 19px;
    line-height: 25px;
}

.right .time_work {
    /*border-bottom: 1px solid #000;*/
    border-top: 1px solid #000;
    padding: 20px 0;
    margin-top: 20px;
}

.right .time_work p.title {
    text-transform: uppercase;
}

.right .time_work p {
    font-size: 19px;
    line-height: 25px;
}

/*.fitler_author-page{}*/
/*.fitler_author-page .info-box{}*/
.fitler_author-page .info-box .title {
    font: 20px 'FuturaPT-Heavy';
    text-transform: uppercase;
    margin-bottom: 22px;
}

.fitler_author-page .info-box p {
    font: 19px 'FuturaPT-Book';
}

.filter-box {
    margin-left: -32px;
}

.filter-box .filter_inputs-box {
    height: 35px;
    margin: 27px 0 65px 0;
    overflow: hidden;
}

.filter-box .filter_inputs-box .input-box {
    float: left;
    width: 464px;
    margin-left: 32px;
    position: relative;
}

.filter_inputs-box .input-box input[type="text"] {
    width: 464px;
    height: 34px;
    padding: 0;
    margin: 0;
    outline: none;
    border: 1px solid #c7c7c8;
    padding: 0 46px 0 16px;
    box-sizing: border-box;
}

.filter_inputs-box .input-box input[type="submit"] {
    display: block;
    height: 34px;
    width: 34px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(img/search_big.png) no-repeat center center;
    border: none;
    cursor: pointer;
}

.filter-box .filter_lists {
    float: left;
    width: 464px;
    margin-left: 32px;
}

.lists_letter .title {
    font: 37px 'FuturaPT-Book';
    margin-bottom: 17px;
    padding-bottom: 5px;
    border-bottom: 1px solid #000;
}

.lists_letter ul {
    list-style: none;
}

.lists_letter li + li {
    margin-top: 9px;
}

.lists_letter li a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
}

.bisnes_model-page .left li + li,
.team-page .left li + li {
    margin-top: 2px;
}

.bisnes_model-page .left a,
.team-page .left a {
    font: 14px 'FuturaPT-Heavy';
    text-transform: uppercase;
    text-decoration: none;
}

.bisnes_model-page .left a:hover,
.team-page .left a:hover,
.bisnes_model-page .left a.active,
.team-page .left a.active {
    color: #00a0ff;
}

.bisnes_model-page .right img {
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.bisnes_model-page .right p {
    font-size: 18px;
}

.colons {
    overflow: hidden;
    margin-left: -17px;
}

.colons .col {
    float: left;
    margin-left: 17px;
    padding-top: 1px;
    position: relative;
}

.colons .col a:hover,
.colons .col a.active {
    color: #00a0ff;
}

.colons .col > .title {
    border-bottom: 1px solid #c7c7c8;
    padding-bottom: 18px;
    margin-bottom: 30px;
}

.colons .col > .title a {
    font: 17px 'FuturaPT-Heavy';
    text-transform: uppercase;
    text-decoration: none;
}

.colons-4 .col-3 {
    float: right;
}

.colons .col-02 {
    width: 705px;
}

.colons .col-02 .title {
    padding-left: 230px;
}

.colons .col-1, .colons .col-3 {
    width: 220px;
}

.colons .col-2 {
    width: 468px;
}
.colons .col-4 {
    width: 720px;
}

.colons .col-1 ul li > a {
    font: 14px 'FuturaPT-Heavy';
    text-transform: uppercase;
    text-decoration: none;
}

.colons .col-1 ul ul {
    padding: 10px 0 20px;
}

.colons .col-1 ul ul li > a {
    font: 14px 'FuturaPT-Book';
    text-transform: uppercase;
    color: #68676c;
    text-decoration: none;
}

.colons .col-2 {

}

.articles_list_desc li {
    overflow: hidden;
}

.articles_list_desc li a {
    text-decoration: none;
}

.articles_list_desc li + li {
    margin-top: 18px;
    padding-top: 18px;
    border-top: 1px solid #c7c7c8;
}

.articles_list_desc img {
    float: left;
    width: 220px;
    height: 220px;
    margin-right: 25px;
}

.articles_list_desc .desc {
    overflow: hidden;
}

.articles_list_desc .desc .title {
    font: 16px 'FuturaPT-Book';
    text-transform: uppercase;
    text-decoration: none;
}

.articles_list_desc .desc .date {
    font: 14px 'FuturaPT-Book';
    border-bottom: 1px solid #ccc;
    padding: 10px 0 10px;
    margin-bottom: 10px;
}

.articles_list_desc .desc .text {
    font: 14px 'FuturaPT-Book';
}

.articles_list_desc .desc .text span {
    font-size: 20px;
    color: #00a0ff;
    text-decoration: none;
    margin-left: 5px;
    line-height: 14px;
}

.articles_list {
    list-style: none;
    padding-left: 0;
}

.articles_list li + li {
    border-top: 1px solid #c7c7c8;
    margin-top: 18px;
    padding-top: 18px;
}

.articles_list .title {
    margin-bottom: 27px;
}

.articles_list .title a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
}

.articles_list .date p {
    font-size: 14px;
}

.article img {
    /*width: 468px;*/
    max-width:80%;
    margin-bottom: 30px;
}

.article .title p {
    font: 20px 'FuturaPT-Book';
    text-transform: uppercase;
    margin-bottom: 35px;
}

.article .desc p {
    font: 16px 'FuturaPT-Book';
}

.par_logo {
    float: right;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
}

.par_logo img {
    vertical-align: middle;
}

.partner {

}

.partner .main-img {
    margin-bottom: 20px;
}

#partner_menu {
    width: 960px;
    height: 65px;
    line-height: 65px;
    background: #000;
    margin-bottom: 15px;
    overflow: hidden;
}

#partner_menu ul {
    width: 739px;
    float: left;
}

#partner_menu li {
    float: left;
    margin-left: 19px;
}

#partner_menu li a {
    font: 18px 'FuturaPT-Heavy';
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

#partner_menu li a:hover,
#partner_menu li a.active {
    color: #009fff;
}

#partner_menu .form {
    float: right;
    margin: 17px 17px 0 0;
}

/*.partner_menu .form .btn{
    float: left;
    width: 170px;
    padding-left: 10px;
    line-height: 30px;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}*/
#partner_menu .form .btn {
    float: left;
    width: 170px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background-color: #009fff;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    margin: 0;
}

#partner_menu .form .partner_search {
    float: left;
    width: 154px;
    margin-left: 12px;
    position: relative;
}

#partner_menu .form .partner_search input[type="text"] {
    display: block;
    width: 109px;
    height: 32px;
    padding: 0 35px 0 10px;
    margin: 0;
    border: none;
    outline: none;
    color: #000;
    font-size: 15px;
}

#partner_menu .form .partner_search input[type="submit"] {
    background: url(img/search_big_black.png) no-repeat center;
    margin: 0;
    border: none;
    outline: none;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.text-content ul {
    padding-left: 20px;
}

.partner .text-content {
    margin-bottom: 35px;
}

.partner .text-content .title,
.partner .text-content p strong {
    font: 16px 'FuturaPT-Heavy';
    text-transform: uppercase;
    margin-top: 35px;
    display: block;
}

.partner .text-content p {
    font-size: 16px;
}

.partner .curs {
    overflow: hidden;
    margin-bottom: 30px;
}

.partner .new-list {
    overflow: hidden;
}

.partner .new-list .articles_list_desc {
    margin-left: -20px;
    list-style: none;
}

.partner .new-list .articles_list_desc li {
    width: 460px;
    float: left;
    margin: 0 0 20px 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #c7c7c8;
}

.partner .new-list .articles_list_desc li a {
    text-decoration: none;
}

.partner .new-list .articles_list_desc li img {
    float: left;
    width: 220px;
    height: 220px;
    margin-right: 25px;
}

.partner .new-list .articles_list_desc li .desc {
    overflow: hidden;
}

.download-list {
    height: 65px;
    border: 1px solid #000;
    margin-bottom: 20px;
}

.download-list p {
    font: 20px 'FuturaPT-Heavy';
    line-height: 65px;
    text-transform: uppercase;
    padding-left: 20px;
}

.download-list a {
    float: right;
    line-height: 65px;
    margin-right: 20px;
    padding-right: 35px;
    background: url(img/doc.png) no-repeat right center;
    font-size: 20px;
    color: #009fff;
    text-transform: uppercase;
    text-decoration: none;
}

.address-team {
    padding: 50px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.address-team p {
    padding-right: 125px;
    font-size: 20px;
    text-transform: uppercase;
}

.address-team strong {
    font-weight: normal;
    font: 20px 'FuturaPT-Heavy';
}

.social-team {
    float: right;
    list-style: none;
    padding: 0;
    margin: 0;
}

.social-team li {
    float: left;
}

.social-team li + li {
    margin-left: 4px;
}

.social-team a {
    display: block;
    width: 24px;
    height: 24px;
}

.social-team a.fb {
    background: url(img/fb.png) no-repeat 0 0;
}

.social-team a.tt {
    background: url(img/tt.png) no-repeat 0 0;
}

.social-team a.gg {
    background: url(img/gg.png) no-repeat 0 0;
}

.social-team a.vk {
    background: url(img/vk.png) no-repeat 0 0;
}

.list-raw {
    padding: 0;
    margin: 0;
    list-style: none;
}

.floating {
    position: fixed;
    top: 0;
    z-index: 2;
}

.cat_partners .desc,
.photos .desc {
    font-size: 18px;
}

.cat_partners .items,
.photos .items {
    margin-top: 40px;
    overflow: hidden;
    margin-left: -25px;
    list-style: none;
}

.cat_partners .items li,
.photos .items li {
    float: left;
    width: 290px;
    height: 220px;
    margin: 0 0 20px 25px;
}

.cat_partners .items li a,
.photos .items li a {
    display: block;
    width: 290px;
    height: 220px;
    border: 1px solid #a0a0a1;
    text-decoration: none;
    position: relative;
}

.photos .items li a img {
    width: 100%;
    height: 100%;
}

.cat_partners .items li a {
    padding: 15px;
}

.cat_partners .items li a:hover,
.photos .items li a:hover {
    border-color: #80cfff;
}

.cat_partners .items li a p {
    height: 85px;
    font-size: 17px;
    text-transform: uppercase;
    overflow: hidden;
}

.cat_partners .items li a .img {
    position: absolute;
    width: 188px;
    height: 92px;
    top: 110px;
}

.cat_partners .items li a .img span {
    display: table-cell;
    width: 188px;
    height: 92px;
    vertical-align: middle;
    text-align: center;
}

.cat_partners .items li a .img img {
    display: inline-block;
    max-width: 188px !important;
    max-height: 92px !important;
}

.cat_partners .items li a .img.right span {
    text-align: left;
}

.btn {
    display: inline-block;
    line-height: 33px;
    font-size: 14px;
    background: #00a1ff;
    color: #fff;
    padding: 0 9px;
    margin: 20px 0;
    text-decoration: none;
}

.db {
    display: block;
}

.list-raw {
    padding: 0;
    margin: 0;
    list-style: none;
}

.main-color {
    color: #00a1ff;
}

.mb20 {
    margin-bottom: 20px;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.search .col-2,
.search .col-10 {
    float: left;
}

.search .col-2 {
    width: 220px;
}

.search .col-10 {
    width: 714px;
    margin-left: 26px;
}

.search .col-2 ul {
    list-style: none;
}

.search .col-2 li + li {
    margin-top: 25px;
}

.search .col-2 a {
    text-decoration: none;
    text-transform: uppercase;
    font: 16px 'FuturaPT-Heavy';
}

.search em {
    font-weight: bold;
}

.search .col-2 a:hover,
.search .col-2 li.active a {
    color: #00a1ff;
}

.search .col-2 a span {
    font: 16px 'FuturaPT-Book';
}

.search .col-10 .result {
    padding: 20px 0;
}

.search .col-10 .result + .result {
    border-top: 1px solid #ececed;
}

.search .col-10 .result .min_bch {
    font-size: 14px;
    text-transform: uppercase;
    color: #00a1ff;
}

.search .col-10 .result .title {
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    padding: 8px 0 20px;
}

.search .col-10 .result .title:hover {
    color: #00a1ff;
}

.search .col-10 .result .desc a {
    color: #00a1ff;
    margin-left: 5px;
    text-decoration: none;
}

.search .col-10 .pager {
    margin-top: 10px;
}

/*___main___________________________*/

/*___footer_________________________*/

footer {
    height: 150px;
    margin-top: 20px;
}

footer .nav_bar {
    border-top: 1px solid #000;
    min-height: 40px;
    overflow: hidden;
}

footer .nav_bar .time {
    font: 12px 'FuturaPT-Book';
    text-transform: uppercase;
    float: left;
    line-height: 40px;
}

footer .nav_bar .social_links {
    float: right;
    margin-top: 8px;
}

footer .nav_bar .social_links a {
    float: left;
    width: 24px;
    height: 24px;
}

footer .nav_bar .social_links a + a {
    margin-left: 7px;
}

footer .nav_bar .social_links a.fb {
    background: url(img/fb.png) no-repeat 0 0;
}

footer .nav_bar .social_links a.vk {
    background: url(img/vk.png) no-repeat 0 0;
}

footer .nav_bar .social_links a.tt {
    background: url(img/tt.png) no-repeat 0 0;
}

footer .nav_bar .social_links a.inst {
    background: url(img/inst.png) no-repeat 0 0;
}

footer .nav_bar .addishionmenu {
    padding-top: 15px;
}

footer .nav_bar .addishionmenu a {
    font: 17px 'FuturaPT-Heavy';
    text-decoration: none;
    text-transform: uppercase;
    line-height: 10px;
}

footer .nav_bar .addishionmenu a + a:before {
    content: "";
    height: 22px;
    border-left: 1px solid #000;
    padding-left: 8px;
    margin-left: 8px;
    cursor: default;
}

footer .nav_bar .mainmenu {
    padding: 13px 0 17px;
}

footer .nav_bar .mainmenu a {
    font: 15px 'FuturaPT-Book';
    text-decoration: none;
    text-transform: uppercase;
}

footer .nav_bar .mainmenu a + a:before {
    content: "";
    height: 19px;
    border-left: 1px solid #000;
    padding-left: 5px;
    margin-left: 3px;
    cursor: default;
}

footer .info {
    border-top: 1px solid #000;
    padding: 14px 0;
    border-bottom: 1px solid #000;
    overflow: hidden;
    position: relative;
}

footer .info p {
    float: left;
    text-transform: uppercase;
    font: 12px 'FuturaPT-Book';
}

footer .info p + p {
    float: right;
}

/*___footer_________________________*/

.overlay {
    position: fixed;
    z-index: 4;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    background: #fff;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}

.modal {
    position: fixed;
    z-index: 5;
    top: 15%;
    left: 50%;
    width: 720px;
    height: 282px;
    margin-left: -360px;
    background: #1facff;
    padding: 110px 160px 0 48px;
}

.modal p {
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    line-height: 30px;
}

.modal .cross {
    background: url(img/cross.png) no-repeat 0 0;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 17px;
    right: 17px;
    cursor: pointer;
    border: none;
}

.img-full {
    width: 960px;
    height: 513px;
    display: block;
}

.list-unstyled,
.text-content .list-unstyled {
    list-style: none;
    padding: 0;
    margin: 0;
}

.bread_crumbs_btn {
    float: right;
}

.content .bread_crumbs_btn .btn {
    background-color: hsl(203, 100%, 50%);
    color: hsl(0, 0%, 100%);
    float: left;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 170px;
    margin-top: 10px;
}

.pull-right {
    float: right;
}

.pull-center {
    float: none !important;
    display: block;
    margin: auto;
    text-align: center;
}

form label {
    display: block;
}

.mist {
    position: fixed;
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.photo-viewer {
    position: absolute;
    /*width: 754px;*/
    /*height: 760px;*/
    /*top: 7%;*/
    /*left: 50%;*/
    /*margin-left: -377px;*/
    z-index: 2;
    padding-top: 10px;
}

.photo-viewer .nav-bar {
    height: 68px;
}

.photo-viewer .nav-bar .info {
    font-size: 18px;
}

.photo-viewer .nav-bar .info .name {
    text-transform: uppercase;
    padding-top: 10px;
}

.photo-viewer .nav-bar .panel {
    float: right;
}

.photo-viewer .nav-bar .panel .arrows {

}

.photo-viewer .nav-bar .panel .arrows .prev {
    width: 44px;
    height: 44px;
    background: url("img/prev.png") no-repeat 0 0;
    float: left;
    border: none;
    cursor: pointer;
    outline: none;
}

.photo-viewer .nav-bar .panel .arrows .next {
    width: 44px;
    height: 44px;
    background: url("img/next.png") no-repeat 0 0;
    float: left;
    margin-left: 10px;
    border: none;
    cursor: pointer;
    outline: none;
}

.photo-viewer .nav-bar .panel .arrows .cross {
    width: 44px;
    height: 44px;
    background: url("img/close.png") no-repeat 0 0;
    float: left;
    margin-left: 10px;
    border: none;
    cursor: pointer;
    outline: none;
}

.photo-viewer .nav-bar .panel .arrows .amount {
    float: left;
    margin-left: 10px;
    font-size: 21px;
    line-height: 44px;
}

.photo-viewer .view {
    /*max-height: 650px;*/
    margin-bottom: 15px;
}

.photo-viewer .view img {
    max-height: 100%;
}

.photo-viewer .social {
    list-style: none;
    height: 46px;
}

div.amount::selection {
    background-color: transparent;
}

.social-gallery {
    overflow: hidden;
}

.social-gallery_item {
    float: left;
}

.social-gallery_item + .social-gallery_item {
    width: 350px;
    overflow: hidden;
}

.news-detail-page .col-2 {
    width: 700px;
}

.relaited {
    list-style: none;
    text-align: center;
}

.relaited li {
    display: inline-block;
    width: 29%;
    margin: 0 10px;
}

.relaited a {
    display: block;
}

.relaited img {
    max-width: 100%;
    width: auto;
}

.align-center {
    text-align: center;
}

.calendar_right {width:calc(100% - 480px); float:right; overflow:hidden}
.calendar_right .date {width:calc(100% - 200px); float:left}

@media only screen and (max-width: 639px) and (min-width: 0) {
	header, .main, footer {height:auto; width:100%}
	header .logo {margin-right:10px}
	header .nav_bar {height:auto; width:auto; float:none; position:relative; padding:45px 0 0}
	header .nav_bar .info .panel {float:none; display:inline-block; width:170px; margin:0}
	header .nav_bar .info .panel input[type="text"] {width:135px}

	footer .nav_bar .time {padding:10px 0 0; line-height:initial}
	header .nav_bar .info .time span, footer .nav_bar .time span {display:block; font-size:14.75px; margin:0 0 10px}
	header .nav_bar .info .time span:before, footer .nav_bar .time span:before {display:none}

	header .nav_bar .mainmenu {width:auto; float:none}
	.mainmenu_in {padding:15px 0; position:absolute; top:0; left:-700px; width:100%; background:#fff; z-index:11}
	.mainmenu_trigger {display:block; position:absolute; top:0; right:0; height: 30px; width: 34px; z-index: 15}
	.mainmenu_trigger:before, .mainmenu_trigger span, .mainmenu_trigger:after {display: block; position: absolute; content: ""; left: 0; width: 100%; background: #1b1c20; height: 7px}
	.cross {height: 26px; width: 26px}
        .mainmenu_trigger:before {top: 0}
        .cross:before {width: 31px; transform: rotate(45deg); top: 9px; left: -3px}
        .mainmenu_trigger span {top: 50%; transform: translate(0, -50%)}
        .cross span {display: none}
        .mainmenu_trigger:after {bottom: 0}
        .cross:after {width: 31px; transform: rotate(-45deg); bottom: 10px; left: auto; right: -2px}
	
	header .nav_bar .mainmenu a {float:none; display:block; margin:0 0 10px}
	header .nav_bar .mainmenu a:last-child {margin:0}
	header .nav_bar .mainmenu a + a:before {display:none}

	header .nav_bar .addishionmenu {float:none; width:auto}
	header .nav_bar .addishionmenu a {font-size:22px; padding:0 !important}

	.bx-wrapper, .slider, .bx-wrapper .bx-viewport .slider li a > img {height:auto !important}
	.bx-controls {right:5px; bottom:5px}

	.content .bc_calendar {height:auto}
	.content .bc_calendar .type {width:auto; float:none}
	.content .bc_calendar .type .checkblock {margin-top:5px}
	.content .bc_calendar .type .checkblock p {width:50%; letter-spacing:normal; font-size:15px}
	.content .bc_calendar .type .checkblock .checkbox {margin-right:7px}
	.calendar_right {width:100%; float:none; margin-top:30px}
	.calendar_right .date {width:100%; float:none}
	.date .ui-datepicker {margin-top:30px}
	.content .bc_calendar .extra {float:none; margin-top:30px}
	.content .items {margin:0}
	.content .item {float:none; margin:15px 0 0; display:block; width:100%}
	.content .item:first-child {margin:0}
	.content .item .visible {width:100%; max-width:471px; left:50%; transform:translate(-50%, 0)}
	.content .item img {left:50%; transform:translate(-50%, 0)}
	.content .item .hidden, .content .item:hover .hidden {display:none}
	.content .hr {display:none}

	.img-full, .content .blockinfo .info p.title {width:100%; height:auto}

	.colons {margin:0}
	.colons .col-1, .colons .col-3, .colons .col-4 {width:100%; float:none; margin:0}
	.colons .col-1 ul {margin:0 0 30px}
	.articles_list_desc img {float:none; margin:0 auto 25px; display:block}

	.relaited li {display:block; width:100%; margin:15px 0 0}

	#buy.nav-buy div.item1 {display:flex; justify-content:center; align-items:center; padding:0}
	#buy.nav-buy div ul {padding:15px; background:rgba(0, 0, 0, 0.7); text-align:center}

	.content .left, .content .right {width:100%; float:none} 
	.content .right .view {display:flex; flex-wrap:wrap; justify-content:space-around; margin:0}
	.content .right .view li {float:none; margin:0 15px 15px}

	.browsing .right img {width:100%; max-width:100% !important; height:auto}

	.cat_partners .items li, .photos .items li {float:none; margin:20px auto 0}
	div.news-detail img.detail_picture {width:100%; height:auto}

	.map iframe {width:100%}

	.bisnes_model-page .right img {width:100% !important; height:auto !important}

	.filter {margin-top:15px}
}

@media only screen and (max-width: 639px) and (min-width: 480px) {
	.articles_list_desc img {float:left; margin:0 25px 0 0}
	#buy.nav-buy div.item1 {justify-content:flex-start; padding:0 0 0 30px}
}

@media only screen and (max-width: 999px) and (min-width: 640px) {
	header, .main, footer {height:auto; width:100%}
	header .nav_bar {width:calc(100% - 130px)}
	header .nav_bar .info .time {padding-top:11px}
	header .nav_bar .mainmenu, header .nav_bar .addishionmenu {width:auto; clear:both}
	header .nav_bar .mainmenu a + a:before {margin:0 5px}
	header .nav_bar .addishionmenu a {font-size:20px}

	.bx-wrapper, .slider, .bx-wrapper .bx-viewport .slider li a > img {height:auto !important}
	.bx-controls {right:15px; bottom:15px}
	footer .nav_bar .social_links {margin:8px 0}

	.content .bc_calendar {height:auto; margin-bottom:30px; overflow:hidden}
	.content .bc_calendar .type, .content .bc_calendar .type .checkblock p {width:190px}
	.content .bc_calendar .type p br {display:none}
	.calendar_right {width:calc(100% - 195px)}
	.content .bc_calendar .extra {width:150px; margin-top:82px}
	.content .bc_calendar .extra .button {width:100%}
	.content .items {margin-left:-10px}
	.content .item {width:calc(50% - 10px); margin-left:10px}
	.content .item .visible {width:100%; max-width:471px; left:50%; transform:translate(-50%, 0)}
	.content .item img {left:50%; transform:translate(-50%, 0)}
	.content .item .hidden, .content .item:hover .hidden {display:none}

	.img-full, .content .blockinfo .info p.title {width:100%; height:auto}

	.colons .col-1 ul {margin:0 0 30px}
	.colons .col-4 {width:100%}

	.relaited img {height:auto}

	#buy.nav-buy div.item1 {display:flex; justify-content:flex-start; align-items:center; padding:0 0 0 30px}
	#buy.nav-buy div ul {padding:15px; background:rgba(0, 0, 0, 0.7); text-align:center}

	.content .left, .content .right {width:100%; float:none} 
	.content .right .view {display:flex; flex-wrap:wrap; justify-content:space-around; margin:0}
	.content .right .view li {float:none; margin:0 15px 15px}
	div.news-detail img.detail_picture {width:100%; height:auto}

	.bisnes_model-page .right img {width:100% !important; height:auto !important}
}

@media only screen and (max-width: 999px) and (min-width: 768px) {
	.content .bc_calendar .type, .content .bc_calendar .type .checkblock p, .calendar_right {width:50%}
	.content .bc_calendar .type p br {display:block}
	.calendar_right .date {width:260px}
	.content .bc_calendar .extra {width:calc(100% - 270px)}
	.colons .col-1 ul {margin:0}
	.colons .col-4 {width:calc(100% - 255px)}

	.content .left {width:150px; float:left}
	.content .right {width:calc(100% - 160px); float:right}
}

#image {
    -webkit-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.buy-ticket {
	text-align: center;
	overflow: hidden;
    margin-top: 5px;
    float: right;
    width: 800px;
}
@media only screen and (max-width: 999px) and (min-width: 320px) {
	.buy-ticket {
	text-align: center;
	overflow: hidden;
    margin-top: 5px;
    float: none;
    width: 100%;
}
}